@charset "utf-8";
/* CSS Document */

#base{
	position: absolute;
	width: 900px;
	left: -450px;
	margin-left:50%;
	top:0px;
}

body{
	background-image:;
	background-repeat: repeat;
	background-color:;
}

#box_topo{
	position:absolute;
	width:900px;
	height:150px;
	left:0px;
	top:0px;
	z-index:0;
}

#box_banner{
	position:absolute;
	width:900px;
	height:250px;
	left:0px;
	top:176px;
	z-index:1;
}

#box_conteudo{
	position:absolute;
	width:900px;
	height:468px;
	left:0px;
	top:176px;
	z-index:1;
	padding:4px;
}

#box_index{
	position:absolute;
	width:900px;
	height:201px;
	left:0px;
	top:438px;
	z-index:2;
}

#box_bp{
	position:absolute;
	width:80px;
	height:25px;
	left:808px;
	top:653px;
	z-index:2;
}


/* Fontes */

.scroll{
	scrollbar-face-color:#bbbab8; /* cor da barra */
	scrollbar-highlight-color:#ffffff; /* cor da borda da esquerda */
	scrollbar-shadow-color:; /* cor da borda direita */
	scrollbar-3dlight-color:#bbbab8; /* cor da borda da esquerda 3D */
	scrollbar-arrow-color:#000000; /* cor da seta */
	scrollbar-track-color: #cccccc; /* cor da base do scroll */
	scrollbar-darkshadow-color:; /* cor da lateral direita e interna */
	font-family:Arial, Helvetica, sans-serif; /* tipo de fonte do texto que está dentro da div */
	text-align:; /* alinhamento do texto */
	font-size:13px; /* tamanho da fonte */
	color: #777777; /* cor da fonte */
}

.fonte_preta_14{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #752F92;
	font-style:normal;
	text-align:;
}

/* PARA O LINK 1 */

a.linkum:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}
a.linkum:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}
a.linkum:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000099;
	font-weight: bold;
	text-decoration:none;
}


/* PARA O LINK 2 */

a.linkdois:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #752F92;
	font-weight: bold;
}
a.linkdois:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #752F92;
	font-weight: bold;
}
a.linkdois:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000000;
	font-weight: bold;
	text-decoration:none;
}

/* PARA FORMULARIO */

.login {
	background-color: #FFFFFF; 
	font: 12px arial, sans-serif;
	color: #000000;
	border: 1px solid #cccccc;
}

.botao {
	background-color: #000000;
	font: 12px Arial, sans-serif;
	color: #ffffff;
	border: 1px solid #000000;
}
